hendraspt hendraspt - 1 month ago 7
PHP Question

How to integrating adminlte to laravel 5?

I want to use adminlte template to laravel 5. I have downloaded source code from here.

The first trying, I have got an error something about "vendor", and after looking the solution from the internet it's because I have no vendor folder in source code that I have downloaded. After I am adding a vendor folder from my new laravel installation, I have got an error "Whoops, looks like something went wrong." just it.

Do you know how to solve it?

Answer

What error appears after "Whoops, looks like something went wrong." ?

  1. Try a composer update.
  2. Check if your .env file exists and is configured to your requirements.
  3. Check if your server has write permissions for the log, to display the errors. Then it would be easier to encounter the actual problem.
Comments